Company lists
Export Companies From List
Export companies from a saved list to a downloadable CSV or XLSX file. The export includes company details such as domain, industry, size, location, funding, and revenue data for offline analysis.
Deprecated
GET
Bearerheader
AuthorizationBearer <token>list_id
integerrequiredfile_format
stringdefault: "csv"
Export format
- csv
- xlsx
limit
integer1 <= valuedefault: 25
Number of results per page
page
integer0 <= valuedefault: 0
Page number. Required when using page-based pagination.
offset
integer0 <= valuedefault: 0
Number of results to skip. Required for offset-based pagination.
Successful Response
application/json- urlstringrequired
The URL of the file with the companies report.
curl -X GET 'https://api.theirstack.com/v0/company_lists/0/companies/export'{ "url": "string"}How is this guide?
Last updated on
